#!/usr/bin/env python3

from distutils.core import setup, Extension

setup(
    name='pypol',
    description='A polyhedral library based on ISL',
    author='MINES ParisTech',
    packages=['pypol'],
    ext_modules = [
        Extension('pypol._isl', sources=['pypol/_isl.c'])
    ]
)
